

#pre {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: block;
    z-index: 99;
    position: fixed;
    background: #fff
}

.wrap {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 80px
}

@media (max-width: 1600px) {
    .wrap {
        padding: 0 40px
    }
}

@media (max-width: 1280px) {
    .wrap {
        padding: 0 24px
    }
}
@media (max-width: 900px) {
    .wrap {
        background-image:none !important;
    }
}

.bg-peach {
    background-color: #fceee2
}

.bg-clear {
    background-color: #e0e0e0
}

.home__data--meta-ttl,
.home__pro--ttl,
.home__hero--ttl h1,
.home__hero--ttl,
.hero--ttl {
    font-size: 50px;
    line-height: 1.1;
    font-family: "Metric";
    margin-bottom: 30px;
    color: #001341;
}

@media (max-width: 1080px) {

    .home__data--meta-ttl,
    .home__pro--ttl,
    .home__hero--ttl h1,
    .home__hero--ttl,
    .hero--ttl {
        font-size: 48px
    }
}

@media (max-width: 720px) {

    .home__data--meta-ttl,
    .home__pro--ttl,
    .home__hero--ttl h1,
    .home__hero--ttl,
    .hero--ttl {
        font-size: 45px;
        line-height: 1.2
    }
}

@media (max-width: 360px) {

    .home__data--meta-ttl,
    .home__pro--ttl,
    .home__hero--ttl h1,
    .home__hero--ttl,
    .hero--ttl {
        font-size: 42px
    }
}

.screens--ttl,
.data__meta--ttl {
    font-size: 20px;
    line-height: 1.2;
    font-family: "Metric";
    margin-bottom: 24px;
    color: #001341;
}

@media (max-width: 720px) {

    .screens--ttl,
    .data__meta--ttl {
        font-size: 30px
    }
}

.home__pro--sub,
.hero--sub {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    font-family: "Metric";
    color: #001341;
}

@media (max-width: 1080px) {

    .home__pro--sub,
    .hero--sub {
        font-size: 16px
    }
}
.home__cat--btn,
.hero--btn,
.home__hero--btn,
.hero--btn.white
 {
    padding: 20px 32px;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    white-space: nowrap;
    font-family: "Metric";
    border-radius: 4px;
    text-decoration: none;
    transition: all .3s ease-in-out
}

@media (max-width: 1280px) {


    .home__cat--btn,
    .hero--btn,
    .home__hero--btn,
    .hero--btn.white{
        padding: 18px 27px
    }
}

.home__hero--btn,
.hero--btn.white{
    color: #000 !important;
    background-color: #fff !important
}

.home__cat--btn,
.hero--btn {
    color: #fff !important;
    background-color: #000 !important
}

.hero--next.black,
.home__pro--btn,
.hero--next
 {
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    line-height: 40px;
    font-family: "Metric";
    text-decoration: none
}
.home__pro--btn:hover:after,
.hero--next:hover:after
{
    transform: translateX(4px)
}

.hero--next.black:after,
.home__pro--btn:after,
.hero--next:after
 {
    content: '';
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-left: 16px;
    border-radius: 50%;
    vertical-align: middle;
    background-color: #fff;
    background-image: url(../img/arrow-right-black.svg);
    transition: all .3s ease-in-out
}

.home__pro--btn:hover,
.hero--next:hover,
 {
    opacity: 1
}

.home__pro--btn,
.hero--next{
    color: #fff
}

.hero--next.black {
    color: #000
}

.table--next:after,
.grid--next:after,
.half__col--next.black:after,
.columns__info--next.black:after,
.columns__item--next:after,
.hero--next.black:after {
    -webkit-filter: invert(1);
    filter: invert(1)
}

.fake {
    top: 90px;
    position: absolute
}


@media (max-width: 1080px) {
    .desktop {
        display: none !important
    }
}

@media (max-width: 900px) {
    .tablet {
        display: none !important
    }
}

.mobile {
    display: block
}

@media (min-width: 1081px) {
    .mobile {
        display: none !important
    }
}

.true-mobile {
    display: block
}

@media (min-width: 901px) {
    .true-mobile {
        display: none !important
    }
}

.xs-mobile-counter {
    display: block
}

@media (max-width: 720px) {
    .xs-mobile-counter {
        display: none !important
    }
}

.xs-mobile {
    display: block
}

@media (min-width: 721px) {
    .xs-mobile {
        display: none !important
    }
}

.truest-mobile-counter {
    display: block
}

@media (max-width: 550px) {
    .truest-mobile-counter {
        display: none !important
    }
}

.truest-mobile {
    display: block
}

@media (min-width: 551px) {
    .truest-mobile {
        display: none !important
    }
}

@media (max-width: 1080px) {
    *[data-parallax] {
        transform: none !important
    }
}

section.hero.bg-peach {}

@media (max-width: 900px) {
    .hero {
        padding: 150px 36px
    }
}

@media (max-width: 720px) {
    .hero {
        padding: 120px 36px
    }
}

@media (max-width: 360px) {
    .hero {
        padding: 90px 24px
    }
}

.hero.page {
    padding: 190px 40px 120px 40px
}

@media (max-width: 900px) {
    .hero.page {
        padding: 150px 36px
    }
}

@media (max-width: 720px) {
    .hero.page {
        padding: 120px 36px
    }
}

@media (max-width: 360px) {
    .hero.page {
        padding: 90px 24px
    }
}

.hero--wrap {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 990px;
    justify-content: space-between
}

@media (max-width: 1080px) {
    .hero--wrap {
        flex-direction: column
    }

    .hero--wrap.invert-on-mobile {
        flex-direction: column-reverse
    }
}

.hero.page .hero--meta {
    width: 100%;
    max-width: 100%;
    text-align: center
}

@media (max-width: 1080px) {
    .hero.page .hero--meta {
        max-width: 448px;
        margin: 0 auto
    }
}

@media (max-width: 720px) {
    .hero.page .hero--meta {
        width: 100%
    }
}

.hero.page .hero--meta>* {
    margin-right: auto;
    margin-left: auto
}

.hero--meta {
    width: 480px;
    margin: auto 0;
    display: flex;
    align-items: flex-start;
    flex-direction: column
}

@media (max-width: 1080px) {
    .hero--meta {
        max-width: 448px;
        margin: 0 auto
    }
}

@media (max-width: 720px) {
    .hero--meta {
        width: 100%
    }
}

.hero--icon {
    width: 40px;
    height: auto;
    -webkit-filter: brightness(0);
    filter: brightness(0);
    margin-bottom: 40px
}

@media (max-width: 720px) {
    .hero--icon {
        margin-bottom: 32px
    }
}

.hero--icon.wide {
    width: 85px;
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1)
}

@media (max-width: 720px) {
    .hero--icon.wide {
        width: 70px
    }
}

.hero.peach .hero--sub {
    color: #000
}

.hero.purple .hero--sub {
    color: #fff
}

.hero--sub {
    margin-bottom: 30px
}

@media (max-width: 720px) {
    .hero--sub {
        margin-bottom: 20px
    }
}

.hero--ttl {
    margin-bottom: 24px
}

.hero.page .hero--txt {
    max-width: 610px
}

.hero--txt {
    margin-bottom: 40px
}

@media (max-width: 720px) {
    .hero--txt br {
        display: none
    }
}

.hero.page .hero--btn {
    margin-bottom: 120px
}

.hero.page .hero--img {
    width: auto;
    margin: 0 auto;
    max-width: 100%
}

.hero--img {
    width: 350px;
    margin: auto 0
}

@media (max-width: 1080px) {
    .hero--img {
        max-width: 265px;
        margin: 80px auto 0 auto
    }
}

@media (max-width: 720px) {
    .hero--img {
        max-width: 265px;
        margin: 40px auto 0 auto
    }
}

.data {
    color: #fff;
    z-index: 1;
    padding: 0 40px;
    position: relative;
    background-color: #000
}

@media (max-width: 1080px) {
    .data {
        padding: 120px 36px
    }
}

@media (max-width: 360px) {
    .data {
        padding: 0 20px
    }
}

.data--wrap {
    padding: 0;
    display: flex;
    max-width: 1000px;
    align-items: flex-start
}

@media (max-width: 1080px) {
    .data--wrap {
        max-width: 448px
    }
}

.data--left {
    width: 45%
}

@media (max-width: 1080px) {
    .data--left {
        width: 100%
    }
}

.data__meta {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center
}

@media (max-width: 1080px) {
    .data__meta {
        width: 100%;
        height: auto;
        margin: 0 auto 120px auto
    }

    .data__meta:last-child {
        margin-bottom: 0
    }

    .data__meta br {
        display: none
    }
}

.data__meta--num {
    font-size: 16px;
    margin-bottom: 24px
}

.data__meta--txt {
    margin-bottom: 50px
}

.data__meta--txt small {
    display: block;
    font-size: 15px;
    line-height: 1.5
}

@media (max-width: 720px) {
    .data__meta--txt {
        margin-bottom: 30px
    }
}

.data__meta--btns {
    font-size: 0;
    display: block !important
}

@media (max-width: 1080px) {
    .data__meta--btns {
        margin-bottom: 20px
    }
}

.data__meta--btn {
    width: 60px;
    height: 60px;
    display: inline-block;
    margin-right: 30px;
    border-radius: 50%;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center
}

@media (max-width: 720px) {
    .data__meta--btn {
        width: 50px;
        height: 50px;
        margin-right: 20px
    }
}

.data__meta--btn.apple {
    background-image: url(../img/icon-download-apple.svg)
}

.data__meta--btn.android {
    background-image: url(../img/icon-download-android.svg)
}

.data__meta--img {
    width: 100%;
    max-width: 290px;
    margin: 10px auto 0 auto;
    display: block
}

.data--right {
    top: 90px;
    width: 55%;
    height: calc(100vh - 90px);
    position: -webkit-sticky;
    position: sticky
}

.data--right img {
    top: 50%;
    left: 50%;
    width: auto;
    height: 70vh;
    max-height: 720px;
    opacity: 0;
    position: absolute;
    transform: translate(-50%, -50%);
    transition: all .3s ease-in-out
}

.data--right img.active {
    opacity: 1
}

@keyframes fadeIn {
    0% {
        opacity: 0%
    }

    100% {
        opacity: 100%
    }
}

.home {
    width: 100vw;
    overflow-x: hidden
}

.home__hero {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
    min-height: 100vh;
    text-align: center;
    background-color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

.home__hero:after {
    width: 100%;
    height: 100vh;
    content: " ";
    position: absolute;
    top: 0px;
    display: block;
    z-index: 1;
    background: rgba(0, 0, 0, 0.7);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0)
}

.home__hero--video {
    top: 50%;
    left: 50%;
    width: 177.78vh;
    min-width: 100%;
    height: 100%;
    min-height: 56.25vw;
    position: absolute;
    transform: translate(-50%, -50%)
}

.home__hero--wrap {
    z-index: 2;
    position: relative
}

.home__hero--meta {
    text-align: center
}

.home__hero--ttl {
    color: #fff;
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

@media (max-width: 1080px) {
    .home__hero--ttl {
        min-height: 110px
    }
}

@media (max-width: 720px) {
    .home__hero--ttl {
        width: 100%;
        max-width: 300px;
        margin: 0 auto 30px auto;
        font-size: 40px
    }

    .home__hero--ttl br {
        display: none
    }
}

.home__hero--ttl h1 {
    color: #fff;
    min-height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

@media (max-width: 1080px) {
    .home__hero--ttl h1 {
        min-height: 110px
    }
}

@media (max-width: 720px) {
    .home__hero--ttl h1 {
        width: 100%;
        max-width: 300px;
        margin: 0 auto 30px auto;
        font-size: 40px
    }

    .home__hero--ttl h1 br {
        display: none
    }
}

.home__slider {
    top: -1px;
    left: 0;
    width: 100vw;
    height: calc(100vh + 2px);
    z-index: 1;
    position: absolute;
    transform: scale(1.03);
    transform-origin: center center;
    background-color: #000
}

.home__slider--item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

.home__slider--item:nth-child(1) {
    background-image: url(../img/slider-table-4.png)
}

@media (max-width: 720px) {
    .home__slider--item:nth-child(1) {
        background-image: url(../img/slider-mobile-4.png)
    }
}

.home__slider--item:nth-child(2) {
    background-image: url(../img/slider-table-5.png)
}

@media (max-width: 720px) {
    .home__slider--item:nth-child(2) {
        background-image: url(../img/slider-mobile-5.png)
    }
}

.home__slider--item:nth-child(3) {
    background-image: url(../img/slider-table-6.png)
}

@media (max-width: 720px) {
    .home__slider--item:nth-child(3) {
        background-image: url(../img/slider-mobile-6.png)
    }
}

.home__slider--item span {
    width: 100vw;
    height: 100vh;
    display: block
}

.home__pro {
    color: #fff;
    padding: 150px 40px 120px 40px;
    min-height: 100vh;
    background-color: #000;
    display: flex;
    flex-direction: column;
    justify-content: center
}

@media (max-width: 900px) {
    .home__pro {
        padding: 0 24px
    }
}

@media (max-width: 360px) {
    .home__pro {
        padding: 0 20px
    }
}

.home__pro--wrap {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    max-width: 865px;
    justify-content: space-between
}

.home__pro--meta {
    display: flex;
    text-align: center;
    align-items: flex-start;
    flex-direction: column
}

.home__pro--icon {
    width: 40px;
    height: auto;
    margin: 0 auto 40px auto;
    display: inline-block
}

.home__pro--sub {
    width: 100%;
    color: #929292;
    margin: 0 auto 30px auto
}

.home__pro--ttl {
    width: 100%;
    margin: 0 auto 80px auto
}

.home__pro--img {
    width: 100%;
    max-width: 880px;
    margin: 0 auto 80px auto;
    display: block
}

.home__pro--txt {
    width: 100%;
    max-width: 720px;
    margin: 0 auto 40px auto
}

.home__pro--btn {
    margin: 0 auto
}

.home__data {
    z-index: 1;
    padding: 0 40px;
    position: relative;
    background-color: #fff
}

@media (max-width: 900px) {
    .home__data {
        padding: 150px 36px 0 36px
    }
}

.home__data--wrap {
    padding: 0;
    display: flex;
    max-width: 1000px;
    align-items: flex-start;
}

.home__data--left {
    top: 0;
    width: 320px;
    height: 100vh;
    position: -webkit-sticky;
    position: sticky
}

@media (max-width: 1080px) {
    .home__data--left {
        width: 40%
    }
}

@media (max-width: 900px) {
    .home__data--left {
        display: none
    }
}

.home__data--left img {
    top: 50%;
    left: 0;
    width: 160px;
    opacity: 0;
    position: absolute;
    transform: translateY(-50%);
    transition: all .3s ease-in-out
}

@media (max-width: 1080px) {
    .home__data--left img {
        left: 50%;
        width: 120px;
        transform: translate(-50%, -50%)
    }
}

.home__data--left img.active {
    opacity: 1
}

.home__data--right {
    width: calc(100% - 320px)
}

@media (max-width: 1080px) {
    .home__data--right {
        width: 60%;
        margin-left: auto
    }
}

@media (max-width: 900px) {
    .home__data--right {
        width: 100%;
        margin-left: auto
    }
}

.home__data--meta {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #001341;
}

@media (max-width: 900px) {
    .home__data--meta {
        width: 100%;
        max-width: 450px;
        height: 90vh;
        margin: 0 auto;
        display: block
    }

    .home__data--meta:last-child {
        height: auto;
        margin-bottom: 0;
        padding-bottom: 90px
    }
}

@media (max-width: 720px) {
    .home__data--meta {
        padding-bottom: 90px
    }
}

.home__data--meta-img {
    width: 100px;
    display: none;
    margin-bottom: 32px
}

@media (max-width: 900px) {
    .home__data--meta-img {
        display: block;
        margin-bottom: 60px
    }
}

@media (max-width: 550px) {
    .home__data--meta-img {
        width: 80px
    }
}

.home__data--meta-sub {
    font-size: 100px;
    line-height: 1;
    padding-top: 50px;
    margin-bottom: 40px;
    font-family: "Metric";
}

@media (max-width: 1080px) {
    .home__data--meta-sub {
        font-size: 60px
    }
}
@media (max-width: 1080px) {
    .home__data--meta-ttl {
        font-size: 30px
    }
}

@media (max-width: 900px) {
    .home__data--meta-sub {
        padding-top: 0;
        margin-bottom: 32px;
        font-size:40px;
    }
}

.home__data--meta-ttl {
    margin-bottom: 0
}

@media (max-width: 900px) {
    .home__data--meta-ttl {
        font-size: 30px
    }

    .home__data--meta-ttl br {
        display: none
    }
}
@media (max-width: 900px) {
    .home__data--meta-ttl {
        font-size: 30px
    }

    .home__data--meta-ttl br {
        display: none
    }
}
.home__cat {
    top: 0;
    height: 160vh;
    padding: 0;
    position: relative;
    background-color: #fff
}

.home__cat:not(.active) .home__cat--bg:after {
    opacity: 0;
    transform: scale(1.1)
}

.home__cat--bg {
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    position: -webkit-sticky;
    position: sticky;
    overflow: hidden
}

.home__cat--bg:after {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: transform 2s ease, opacity 2s ease;
    background-color: #fff;
    background-image: url(../img/home-cat-desktop.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

@media (max-width: 900px) {
    .home__cat--bg:after {
        background-image: url(../img/home-cat-tablet.jpg)
    }
}

@media (max-width: 550px) {
    .home__cat--bg:after {
        background-image: url(../img/home-cat-mobile.jpg)
    }
}

.home__cat--wrap {
    top: 50%;
    left: 50%;
    z-index: 2;
    padding: 0;
    position: absolute;
    text-align: center;
    transform: translate(-50%, -50%);
    transition: all 650ms ease-in-out
}

.home__cat--wrap span {
    top: 50%;
    left: 50%;
    opacity: 0;
    display: block;
    position: absolute;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #000;
    transition: all 1s ease-in-out
}

.home__cat--wrap span:nth-child(1) {
    width: 110px;
    height: 110px;
    z-index: 3
}

.home__cat--wrap span.active:nth-child(1) {
    -webkit-animation: scale1 3.5s ease infinite;
    animation: scale1 3.5s ease infinite
}

.home__cat--wrap span:nth-child(2) {
    width: 180px;
    height: 180px;
    z-index: 2
}

.home__cat--wrap span.active:nth-child(2) {
    -webkit-animation: scale2 3.5s ease infinite;
    animation: scale2 3.5s ease infinite
}

.home__cat--wrap span:nth-child(3) {
    width: 250px;
    height: 250px;
    z-index: 3
}

.home__cat--wrap span.active:nth-child(3) {
    -webkit-animation: scale3 3.5s ease infinite;
    animation: scale3 3.5s ease infinite
}

.home__cat--btn {
    z-index: 4;
    position: relative;
    transition: all 1s ease-in-out
}

.home__cat--btn:not(.active) {
    opacity: 0;
    transform: scale(1.15)
}

@-webkit-keyframes scale1 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    80% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    100% {
        opacity: 0
    }
}

@keyframes scale1 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    80% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes scale2 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    70% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    90% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@keyframes scale2 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    70% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    90% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes scale3 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    60% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    80% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@keyframes scale3 {
    0% {
        opacity: 0;
        transform: translate(-50%, -50%) scale(0.5)
    }

    30% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    60% {
        opacity: 0.05;
        transform: translate(-50%, -50%) scale(1)
    }

    80% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}
